spring.redis.host=10.7.55.11
spring.datasource.druid.master.url=jdbc:mysql://10.7.55.11:3306/ry-admin?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
spring.datasource.druid.master.username=root
spring.datasource.druid.master.password=PXB@admin123
ruoyi.profile=/home/uploadPath
wxapi.url=http://127.0.0.1:7080/
